:root {

	--btn-primary-color: #ffffff;

	--btn-primary-color-hover: #ffffff;

	--btn-primary-bg: #d35700;

	--btn-primary-bg-hover: #01655a;

	--btn-primary-border: #d35700;

	--btn-primary-border-hover: #01655a;

	--btn-secondary-color: #d35700;

	--btn-secondary-color-hover: #ffffff;

	--btn-secondary-bg: transparent;

	--btn-secondary-bg-hover: #d35700;

	--btn-secondary-border: #d35700;

	--btn-secondary-border-hover: #d35700;

	--btn-flat-color: #01655a;

	--btn-flat-color-hover: #3f5f8b;

	--overline-color: #01655a;

  }



@media all {



	body {
		background: 				#f6f2ef;
		letter-spacing: 				1px;
		font-size: 					16px;
		color: 						#222222;
	}

	.light, .respnav.light {
		background: 				none;
	}

	.menu-toggle {
		float:  					right;
	}

	.respnav .menu-toggle span.bars span x {
		width: 						50px;
		height: 					5px;
		margin: 					0 0 10px;
	}	

	#navUL {
		width: 						30%;
		background:					#cccccc;
	}

	img {
		border-radius:  			10px;
	}

    .wrapper-1920 {
        max-width: 1920px;
        margin: 0px auto;
    }
}



@media screen and (max-width:1024px){


}